.carousel {
	background:url(../images/carousel_bg.jpg) no-repeat 0 0;
	width:685px;
	height:320px;
	float:left;
}
.carousel-inner {
	margin:15px 15px 8px;
	float:left;
}
#bannerCarousel {
	overflow:hidden;
}
.jcarousel-control {
	float:left;	
	width:685px;
	text-align:center;
}
.jcarousel-control-inner {
	margin:0 auto;
	width: 120px;
}
.jcarousel-control a {
	background: url("../images/button-normal.gif") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	cursor: pointer;
    display: block;
	float:left;
	width: 15px;
	height:15px;
	margin:0 0 0 5px;
}

.jcarousel-control a.activeSlide {
	background: url("../images/button-active.gif") no-repeat scroll 0 0 transparent;
}
#display {
    clear: both;
    width: auto;
    height: 250px;
    overflow: scroll;
    border: 1px solid #666;
    background-color: #fcfcfc;
    padding: 10px;
}
